XmTextFieldXYToPos(library call)

NAME
XmTextFieldXYToPos — A TextField function that accesses the character position nearest an x and y position

SYNOPSIS

#include <Xm/TextF.h>
XmTextPosition XmTextFieldXYToPos(
Widget widget,
Position x,
Position y);

DESCRIPTION

XmTextFieldXYToPos accesses the character position nearest to the specified x and y position, relative to the upper left corner of the TextField widget.

widget
    Specifies the TextField widget ID

x   Specifies the x position, relative to the upper left corner of the widget.

y   Specifies the y position, relative to the upper left corner of the widget.

For a complete definition of TextField and its associated resources, see XmTextField(3).

RETURN

Returns the character position in the text nearest the x and y position specified. This is an integer number of characters from the beginning of the buffer. The first character position is 0 (zero).

RELATED

XmTextField(3).